[Unit]
Description=Grafana service
Requires=docker.service
After=docker.service

[Service]
Type=oneshot
RemainAfterExit=true
ExecStart=/usr/bin/docker run -d -p 80:3000 --name grafana grafana/grafana:latest
ExecStop=/usr/bin/docker rm --force grafana

[Install]
WantedBy=multi-user.target